

.title.title_size_large h1 {
color: #ffffff !important;}

@media only screen and (max-width: 1000px) {
    .blog_holder.masonry, .blog_holder.masonry_full_width {
        margin-top:80px !important;
    }
}

@media only screen and (max-width: 1000px) { .single-post .title_outer.title_without_animation {margin-bottom: 80px;}}
